CREATE TABLE VS4TEmpWorkRate
	(
	TWRMCode nvarchar(30) NOT NULL,
	TWRMName nvarchar(150) NULL,
	TWRMName2 nvarchar(150) NULL,
	TWRMStandard float(53) NULL,
	TWRMTarget1 float(53) NULL,
	TWRMRate1 float(53) NULL,
	TWRMTarget2 float(53) NULL,
	TWRMRate2 float(53) NULL,
	TWRMTarget3 float(53) NULL,
	TWRMRate3 float(53) NULL,
	TWRMTarget4 float(53) NULL,
	TWRMRate4 float(53) NULL,
	TWRMTarget5 float(53) NULL,
	TWRMRate5 float(53) NULL,
	TWRMFlag1 smallint NULL,
	TWRMFlag2 smallint NULL,
	TWRMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TEmpWorkRate ADD CONSTRAINT
	PK_VS4TEmpWorkRate PRIMARY KEY CLUSTERED 
	(
	TWRMCode
	) ON [PRIMARY]

GO